## com.google.gwt.event.logical.shared
Interface ResizeHandler

All Superinterfaces:
  EventHandler

    public interface ResizeHandler

extends EventHandler

Handler for `ResizeEvent` events.

Method Summary
`void` | `onResize(ResizeEvent event)` Fired when the widget is resized.

Method Detail

### onResize

    void onResize(ResizeEvent event)

  Fired when the widget is resized.

  Parameters:
    `event` - the event